@media only screen and (max-width:1200px){
.neroMain{width:100% !important;position:fixed;left:0px;}
.quickLinksOuter ul{margin:0px 0 0 0px;}
.grayArrow .owl-prev{left:-10px;}
.grayArrow .owl-next{right:-10px;}
.facBox1{width:370px;}
.quickLinksOuter li a{padding:30px 9px;}
.testi-slider-wrap{padding:28px 0 28px 0;}
.footerTop{font-size:16px;}
#footer .subscribe-box input[type="text"]{width:186px;}
.testi-slider-wrap{padding:20px 0 20px 0;}
.currentOpeningOuter .appy-now{position:static;}
.admission_steps li a{height:130px;width:130px;}
.admission_steps li{margin:-67px 8.1% 2% 0;}
.quickFects span{padding:20px 10px;width:135px;}
.imageVedioGalleryTab .nav-tabs > li > a{font-size:15px;}
.facBox1{width:auto;}
.quickLinksOuter span{padding:25px 0px 26px 0;font-size:20px;width:201px;}
.worldAtSharda .box{height:148px;}
.greenBox .bigNumber{font-size:36px;}
.greenBox .font18{font-size:22px !important;}
.pinkBox .font18{font-size:21px !important;left:28px;}
.pinkBox .bigNumber{font-size:34px;top:35px;left:107px;}
.blueBox .font18{font-size:20px !important;line-height:22px;}
.blueBox .bigNumber{font-size:34px;top:80px;right:40px;}
.ourCourses:before{display:none;}
.ourCourses{border-top:10px solid #fff;}
.mobileBAnner .homeSlider .item span{position:absolute;top:122px;left:45px;text-align:center;width: 145px;}  
.mobileBAnner .homeSlider .item span a{position:relative;height:32px;margin-bottom:10px;width: 100%;}  
.mobileBAnner .homeSlider .item span a img{min-height: 25px;height: 100%; width: auto;margin: 0 auto;}

}

@media only screen and (min-width:1200px){.footerTop{font-size:20px;}
.padding-right {padding-right: 0!important;}
.padding-left {padding-left: 0!important;}
}
@media only screen and (min-width:980px){#testimonials .col-sm-3{width:20%;}
#testimonials .col-sm-9{width:80%;}
.testi-slider-wrap{padding:40px 0 70px 20px;}
}
@media only screen and (max-width:992px){#quick-scroll{margin:0px;width:100%;}
#quick-scroll li{display:block;}
.quickLinksOuter span{display:block;padding:10px;}
.quickLinks{padding:10px 0;}
.quickLinksOuter li a{padding:10px;display:block;width:49%;float:left;}
.mainContent .col-sm-7{width:100%;}
.mainContent .col-sm-5{width:100%;margin-top:30px;}
.facBox1{width:95%;margin:0px 0;}
#faculty-gallery-section .col-sm-7{width:100%;}
#faculty-gallery-section .col-sm-5{width:100%;}
#faculty-gallery-section .our-faculty-list{width:96%;border:0px;margin-bottom:20px;}
#faculty-gallery-section .our-faculty-list li{margin:1px;border:solid 1px #ddd;width:49%;float:left;}
footer .footer-main .wrapper nav .region-footer-menu{width:auto;float:none;}
#footer .subscribe-box{width:auto;float:none;padding:10px;}
footer nav .expanded{width:20%;padding-left:1%;}
.footer-bottom .copyright{width:auto;padding-left:10px;float:none;}
.footer-bottom .copyright ul{margin:0px;}
.quickLinksOuter{background:#002C39;}
.quickLinksOuter span:after, .testi-slider-wrap:after, .radioImg:after{display:none;}
.quickLinksOuter ul{padding:0px 0 0 0px;}
#testimonials{background:#e66c3b;}
.moreTest{position:relative;margin-top:-30px;}
.footerTop{background:#002c39;text-align:center;padding:10px;width:auto;}
.radioImg{margin:0px;}
.facForm .inputSelect{margin:20px 0;}
#testimonials .testi-slider-box p{font-weight:400;font-size:15px;}
.testi-slider-box:before{width:26px;height:26px;left:0;}
.testi-slider-box:after{width:26px;height:26px;right:0;}
.testi-slider-box{padding:0px 0px 30px 32px;}
.radioImg{float:none;}
.seventhFeb{margin-top:10px;}
.examResult #faculty-gallery-section .our-faculty-list li{width:100%;float:none;}
.ChancellorOuters .facImage img, .ChancellorOuters .facImage, .ChancellorOuters .facName{width:260px}
.ChancellorOuters .facDetailList{margin-left:280px;}
.ChancellorOuters .facName a{width:100%;display:block;}
.academicCouncil .slider-box{width:31% !important;}
.awards_page.award_block ul li span.award_caption{top:63%;height:37%;}
.awards_page.award_block ul li:hover span.award_caption{padding:8% 10px 0;line-height:18px;}
.recruitersLogos ul.item-list li{margin:0 3% 3% 0 !important;float:left;width:30%;}
.recruitersLogos ul.item-list li:nth-child(3n){margin-right:0px !important;}
.testimonialsListing ul li{width:46%;margin:2%;}
.missionVision .value_list .value_desc{width:80%;}
.aboutActivity .col-sm-9, .aboutActivity .col-sm-3, .overviewIden .col-sm-9, .overviewIden .col-sm-3{width:100%;}
.aboutActivity .col-sm-3{margin-top:20px;}
.facultyOuter{}
.admission_steps li a{height:96px;width:96px;font-size:18px;}
.admission_steps li{margin:-48px 8.1% 2% 0;}
.admission_tab_container{padding:35px 0 20px;}
.worldAtSharda .owl-next , .home-why-sharda-carousel .owl-next, .homeSlider .owl-next, .newsEventSlider .owl-next{right:5px;top:50% !important;}
.worldAtSharda .owl-prev , .home-why-sharda-carousel .owl-prev, .homeSlider .owl-prev, .newsEventSlider .owl-prev{left:5px;top:50% !important;}
.newsEventSlider .hm-image-main img{height:225px;}
.newsEventSlider .news-caption h2{font-size:17px;}
.newsEventSlider .news-caption{position:static;}
.newsticker{width:100%;}
.social-connect-box .social a{background-image:url(../images/socialIconWhite.png) !important;}
.regulatoryBox h2{font-size:20px;}
.pdfDownloadLinkOuter a.downloadBtn{font-size:13px;}
.pdfDownloadLinkOuter a.downloadBtn:hover span{top:150px;}
.quickFects .yelloBox{font-size:20px;}
.quickFects span{width:102px;}
.quickFects big{font-size:22px;}
.quickFects small{font-size:11px;}
.worldAtSharda .box{height:103px;}
.greenBox .bigNumber{font-size:26px;}
.greenBox{left:22px;}
.greenBox .font18{font-size:16px !important;}
.pinkBox .font18{font-size:18px !important;left:22px;top:-15px;}
.pinkBox .bigNumber{font-size:24px;top:11px;left:74px;}
.blueBox .font18{font-size:18px !important;line-height:18px;right:30px;top:0px;}
.blueBox .bigNumber{font-size:24px;top:58px;right:27px;}
.ourCourses:before{display:none;}
.ourCourses{border-top:10px solid #fff;}
}
@media only screen and (max-width:767px){.logo img{width:150px;}
.nero-menu a.lnkTxt{height:32px;width:42px;margin-left:0;}
.lines, .lines:before, .lines:after, .lines-button.x.close .lines:before, .lines-button.x.close .lines:after{width:26px;height:3px;}
.toggleBtn{height:32px;width:40px;}
.lines::before{top:7px;}
.lines::after{top:-7px;}
.toggleBtn span{top:14px;left:7px;}
.quickLinksOuter li a{width:100%;}
.callus{text-align:center;}
.dropDownOuter{float:none;}
.dropDownOuter .loginDropDown{/*float:left;*/}
.sedarchDropDown{float:right;}
.search-panel .form-text{width:170px;}
.sedarchDropDown .dropdown-menu{right:-14px;}
.sedarchDropDown .dropdown-menu{width:320px;}
.loginDropDown .dropdown-menu{right:auto;left:0;}
header{position:fixed;}
header.headerSmall{position:fixed;padding-bottom:5px;}
header.headerSmall .dropDownOuter{display:none;}
.bannerImg{margin-top:127px;}
.bannerImg img{min-height:100px;}
.mobileBAnner .homeSlider .item span{position: absolute;top: 62%;left: 20%;text-align: center;}  
.mobileBAnner .homeSlider .item span a{position: relative;display: block; height: 42px; margin-bottom: 10px; width: 100%;}  
.mobileBAnner .homeSlider .item span a img{min-height: 32px;height: 100%; width: auto;margin: 0 auto;}
#faculty-gallery-section .col-sm-7{width:100%;margin:0px;padding:0px;}
#faculty-gallery-section .our-faculty-wrapper{width:auto;float:none;}
#faculty-gallery-section .our-faculty-list{width:auto;margin-bottom:10px;float:none;}
#faculty-gallery-section .our-faculty-list li{width:auto;float:none;}
#testimonials .col-sm-3{float:none;width:auto;}
.social-connect-box{float:none;}
.footer-bottom .copyright{text-align:center;}
.footer-bottom .copyright span{float:none;margin:0px;}
.footer-bottom .copyright ul{width:100%;float:none;text-align:center;}
.footer-bottom .copyright li{float:none;display:inline-block;}
footer nav .expanded{width:auto;padding:0 20px;float:none;}
#footer nav .col-1{margin-bottom:20px;}
#footer .region-footer-menu>ul.menu>li>.col-1{float:none;}
#footer .region-footer-menu>ul.menu>li{width:100%;float:none;}
#footer .region-footer-menu>ul.menu>li>ul.menu{display:none;width:100%;float:none;clear:both;}
#footer li span{line-height:30px;border-bottom:1px solid #fff;display:block;cursor:pointer;}
#footer li span:before{content:'';width:17px;height:17px;float:right;background:url(../images/plusminus-icon.png) center top no-repeat;margin:3px 0px 0;transition:all ease-in-out .2s;}
#footer li.open span:before{background-position:center bottom;}
#footer .region-footer-menu > ul.menu > li>.menu{background:#06222F;border-radius:5px;margin:10px 0;padding:10px 0;}
#footer .subscribe-box{display:block;padding:10px 0 20px;}
#footer .region-footer-menu > ul.menu > li > ul.menu{padding:10px;}
#block-simplenews-11{padding:0px 17px;}
.quickLinksOuter li a{padding:6px 10px;}
.facImage img , .facName{width:150px;}
.facultyBox .facName{width:150px;}
.facDetailList{margin-left:170px;padding-bottom:40px;}
.facName a{font-size:14px;}
.facultyBox{padding:10px;}
.facImage{left:10px;top:10px;}
.departmentDetailOuter h1{font-size:24px;margin-bottom:20px;font-weight:500;}
.departmentDetailOuter{padding:20px 0 20px;}
.departmentDetailOuter .course-summary{border-right:0px solid #5b6a20;}
.course-section{padding:1px 20px 20px 20px;}
.callus{margin-top:20px;}
.sedarchDropDown .dropdown-menu{top:30px;right:-15px;}
.faculty-details ul.icons li{text-align:left;width:100% !important;margin:0px !important;height:auto !important;display:block !important;background-image:none !important;background:transparent !important;-moz-transform:scale(1.0) !important;-webkit-transform:scale(1.0) !important;-o-transform:scale(1.0) !important;-ms-transform:scale(1.0) !important;transform:scale(1.0) !important;}
.faculty-details ul.icons li.brief-box span{display:block;margin-top:0;text-align:left;padding:3px;}
.active-menu .active-icon{display:none;}
.faculty-details ul.icons li.active-menu{background-color:rgba(0,0,0,0.2) !important;}
.facultyDetails .facImage img , .facultyDetails .facName{width:120px;}
.facultyDetails .facDetailList{margin-left:130px;}
.facultyDetails .facImage{left:0;}
#quick-scroll{display:none;padding-top:10px;}
.quickLinksOuter span{padding:5px 5px 5px 10px;background-image:url(../images/whiteArrow.png);background-repeat:no-repeat;background-position:98% center;background-repeat:no-repeat;cursor:pointer;background-size:16px;}
.quickLinksOuter span:hover{background-color:rgba(0,0,0,0.2);}
.quickLinksOuter li a img{width:16px;margin-right:8px;}
.quickLinksOuter li a:hover{padding:6px 10px 6px 15px;}
.blueHD{font-size:26px;}
.testi-slider{padding:0px 20px;}
span.avatar{position:static;margin:10px auto;}
.testi-slider-box{margin-left:0;}
.whiteContent{font-size:13px;line-height:18px;}
.borderFull{margin-top:25px;}
.lnkTxt span.font{display:none;}
.social-connect-box{margin:auto;}
.desktopBAnner{display:none;}
.mobileBAnner{display:block;}
.mobile{display:block;}
.social-connect-box h3{color:#fff;}
.examResult #faculty-gallery-section{margin-top:0px;padding-top:0px;}
.corseResultOuter{position:relative;}
.selectResult{display:block;}
.corseResultOuter ul{display:none}
.ChancellorOuters .facImage img, .ChancellorOuters .facImage, .ChancellorOuters .facName{width:160px}
.ChancellorOuters .facDetailList{margin-left:170px;}
.currentOpeningOuter .views-field-field-co-location, .currentOpeningOuter .views-field-body{padding-left:50px;min-height:50px;margin-bottom:15px;background-size:40px;}
.currentOpeningOuter .field-content{margin-top:2px;}
.currentOpeningOuter .views-row{margin-bottom:20px;}
.currentOpeningOuter .appy-now{position:static;}
.currentOpeningOuter .views-field-title, .currentOpeningOuter .font18{font-size:16px !important;}
.awards_page.award_block ul li span.award_caption{top:66%;height:34%;}
.awards_page.award_block ul li:hover span.award_caption{padding:8% 10px 0;line-height:18px;}
.awards_page ul li:nth-child(2n){margin-right:0;}
.awards_page ul li:nth-child(3n){margin:0 3.2% 50px 0;}
.awards_page.award_block ul li{width:46%; height:auto;}
.recruitersLogos ul.item-list li, .recruitersLogos ul.item-list li:nth-child(3n){margin:0 2% 3% 0 !important;float:left;width:48%;min-height:80px;}
.recruitersLogos ul.item-list li:nth-child(2n){margin-right:0px !important;}
.iframMap iframe{position:static;margin-bottom:20px;}
.minFrame{min-height:inherit;margin-bottom:20px;}
.map-layer .col-8 , .map-layer .col-4{width:100%;padding-left:20px;}
.map-layer h2{font-size:20px;}
.map-layer .sgi-map-txt{margin-top:20px;}
.OfficeAddRessOuter .views-field-body{background-size:40px !important;}
.map-layer{max-width:100%;}
.addressMapOuter{float:none;}
.iframMap img , .iframMap iframe{height:350px;}
.fileSize{margin:0 0 15px 0px;}
.missionVision .value_list .value_desc{width:78%;}
.about-lead-box p{margin-bottom:15px;width:100%;}
.about-lead-box h3{margin-bottom:20px;}
.awardAchivmnt .award-icon{width:45px;height:62px;left:-8px;top:2px;background-size:cover;}
.awards-title{padding-left:50px;}
.awards-title h2{font-size:19px;}
.about-lead-box h3{font-size:14px;line-height:20px;}
.awardAchivmnt .awards-desc{margin-left:20px;}
.awardAchivmnt .awards-box{margin-left:0px;}
.admission_steps{text-align:center;}
.admission_steps li a{height:55px;width:54px;font-size:12px;}
.admission_steps li{margin:-30px 0px 2% 0;float:none !important;display:inline-block !important;}
.home-why-sharda-carousel .caption{font-size:13px;line-height:15px;}
.home-why-sharda-carousel{padding:0px 40px;}
.home-why-sharda-carousel .caption span{font-size:18px;}
.newsEventSlider{padding:20px 0px 0 0px;}
.newsEventSlider .news-caption h2{font-size:15px;}
.newsEventSlider .news-caption .news-date h2{font-size:18px;}
.newsEventSlider .news-caption .news-date{width:35px;}
.campseLifeSharda h2{font-size:28px;}
.blueBkg h2{font-size:20px;}
.courseDetailOuter .course.course-summary li a{border-left:10px solid #ffdf89;margin:0 0 2px 0;font-size:14px;padding:6px 0 6px 10px;cursor:pointer;}
.courseDetailOuter .course .course-section{border-left:10px solid #ffba00;}
.courseDetailOuter .course .course-section{min-height:inherit !important;}
.fullWidthArticle{min-height:200px;}
.newsticker ul li span{width:100%;margin-bottom:10px;}
.eventGallery li a{font-size:14px;}
.eventGallery li a img{width:26px;}
.c-dropdown .font16{font-size:16px;}
header .logo img{width:150px !important;}
.moreTest{position:relative;margin-top:-30px;}
.quickFects span{width:33%;display:block;float:left;text-align:center;}
.quickFects span.yelloBox{padding:5px;width:auto;display:block;margin-top:15px;font-size:18px;float:none;}
.quickFects span:nth-child(4n){background-image:none;}
.quickLinksOuter span{display:block;width:auto;}
.quickLinksOuter i{display:none;}
.whySharda{margin-top:10px;text-align:center;}
.worldAtSharda .box *{position:static !important;display:block;width:auto;max-width:none;text-align:center;}
.worldAtSharda .box section{display:block;float:left;width:33.33%;}
.worldAtSharda{margin:20px 0;}
.worldAtShardaMobile{display:block!important;}
.worldAtSharda{display:none !important;}
.worldAtShardaMobile .bigNumber{font-size:38px !important;}
.worldAtShardaMobile .font18{font-size:18px !important;margin-top:5px;}
.worldAtShardaMobile .box3 .blueBox .font18{font-size:18px !important;left:28px;}
.imageVedioGalleryTab{margin-top:0px;}
.imageVedioGalleryTab li{width:100% !important;float:none;margin-top:2px;}
.imageVedioGalleryTab li a{margin:0px !important;background-color:#fff !important;font-size:11px !important;-weight:normal !important;padding:5px 5px !important;display:block;line-height:14px !important;border:solid 1px #ddd !important;color:#000 !important;text-align:left !important;}
.imageVedioGalleryTab .nav-tabs > li > a{color:#000 !important;}
.imageVedioGalleryTab .nav-tabs > li.active a{color:#fff !important;font-weight:bold;background:#3c80ab !important;}
.corseResultOuter.compositionExecutiveCouncil .c-dropdown{margin-bottom:0px !important;}
.corseResultOuter.compositionExecutiveCouncil .tab-content{margin-top:10px;}
.nero-menu .menu{width:auto;margin-right:3%;}
.fee_responsive .fee_table{width:100%;}
.fee_responsive .fee_table tr td:nth-child(n+4):not(:last-child){display:none;}
.responsive-video{ width: 90%    !important; height: auto   !important;}
}
@media only screen and (max-width:479px){.worldAtSharda .box section{display:block;float:none;width:auto;}
.worldAtSharda .box section{margin:15px 0;}
.mobileBAnner .homeSlider .item span{position: absolute;top: 62%;left: 16%;text-align: center;}  
.mobileBAnner .homeSlider .item span a{position: relative;display: block; height: 25px; margin-bottom: 5px; width: 100%;}  
.mobileBAnner .homeSlider .item span a img{min-height: 25px;height: 100%; width: auto;margin: 0 auto;}
.dean-photo{width:100%;position:static;height:auto}
.dean-photo img{width:100%;border:4px solid #E61939;}
.dean-msg-display-txt{height:auto;padding:20px;margin-left:0;}
.facBox1{width:100%;}
.gallery_slider iframe{width:100%;height:160px;}
.grayArrow .owl-next, .grayArrow .owl-prev{top:22%;}
.facImage img , .facName{width:120px;}
.facultyBox .facName{width:120px;}
.facDetailList{margin-left:130px;}
.facDetailList p{line-height:18px;}
#faculty-gallery-section .slider-box-img img{height:auto;}
#faculty-gallery-section .facBox2 .slider-box-img img{height:160px;}
.ChancellorOuters .facImage img, .ChancellorOuters .facImage, .ChancellorOuters .facName{width:100%;position:static;}
.ChancellorOuters .facDetailList{margin:10px 0 0 0;}
.academicCouncil .slider-box{width:48% !important;}
.awards_page.award_block ul li{width:100%;margin:10px 0px !important}
.awards_page.award_block ul li:hover span.award_caption{padding:18% 10px 0;line-height:18px;}
.testimonialsListing ul li{width:96%;margin:2%;}
.iframMap img , .iframMap iframe{height:200px;}
.regulatoryBox{text-align:center;}
.regulatoryBox a{float:none;margin-right:00px;}
.awards_page ul li{width:auto;display:block;margin:10px 30px !important;float:none;}
.quickFects span{width:100%;padding:10px;text-align:left;border-bottom:solid 1px #ddd;background-image:none;}
.quickFects span *{display:inline-block;font-size:16px;}
.departmentsDropdown{width:100%;margin-left:0px;margin:10px 0;}
.imageVedioGalleryTab .nav-tabs > li{width:100%;margin-bottom:1px;}
.imageVedioGalleryTab .nav-tabs > li.active a{padding:8px 0;margin-top:0px;}
ul.contact_block li{display:block;width:80%;margin:1% auto 3%;}
ul.contact_block li:nth-child(3n){margin-right:auto;}
}
@media screen and (max-width:1200px){.project{background-size:auto;}
}
@media screen and (max-width:768px){.mobile-view{display:block;}
.c-dropdown{border:1px solid #666;padding:10px;width:100%;font-size:20px;display:block;position:relative;margin-bottom:10px;}
.c-dropdown .glyphicon{float:right;}
.c-dropdown .font16{width:90%;display:inline-block;}
.tab-list{font-size:18px;display:none;}
.open .tab-list{display:block;}
.tab-list li{margin:5px 0;padding:5px 10px;border-left-width:8px;}
.tab-view{font-size:18px;}
.tab-view li{margin:5px 0;padding:5px 10px;border-left-width:8px;}
.tab-view li h2{font-size:20px;margin:10px 0;}
.lnkTxt span.font{display:none;}
.courseoverview{margin:20px auto 0;}
.course .course-section{padding:20px 20px 20px 20px;}
.testimonial li{width:46%;}
.happning-left ul{display:none;}
.happning-left .c-dropdown{border:0px solid #666;padding:10px;width:100%;font-size:16px;display:block;color:#fff;position:relative;margin-bottom:0;}
.event-gallery li{width:46%;}
.tab-btn{margin-right:5px;}
#placement-section1{text-align:center;}
#placement-section1 .total-circle{background-position:center center;margin-top:10px;}
.video-slider{margin:10px 0;}
.placement-box{margin-bottom:10px;}
.slider-COE .img-container, .slider-COE .text-description{float:none;width:100%;}
.incubation .img-container, .incubation .text-description{display:block;width:100%;padding-left:0;}
.incubation .img-container{text-align:center;}
.incubation .img-container img{margin:auto;width:50%;padding-bottom:15px;}
.incubation-container{padding-top:20px;}
#cultur-tab li{margin-right:25px;}
.right-slider{padding:0;}
.tr-slider{padding:15px 20px 40px 20px;}
.seminarConferences .regulatoryBox{overflow:hidden;}
.dateConferences{width:107%;padding:10px 20px;border-radius:0px;margin-bottom:10px;}
.dateConferences span{display:inline-block;font-size:28px;margin-top:0;font-size:18px;}
.seminarConferences .inputSelect{float:left;width:100%;margin-top:20px;}
.video-slider iframe{width:100%;height:240px;}
}
@media screen and (max-width:500px){.dateConferences{width:118%;}
.social-icon li a{margin:0;}
.event-gallery li{float:none;width:100%;}
.alumni .box{float:none;width:100%;min-height:auto;}
.contribution{padding:0 0px;border-left:0;}
.events{padding:0 15px;}
.small-gallery-img, .small-gallery-desc{float:none;width:100%;}
.why-sharda-gallery.grayArrow .owl-prev{left:0;}
#cultur-tab li{margin-right:5px;}
#cultur-tab li a.tab-common{width:50px;height:50px;}
.why-sharda-2{height:auto;padding:0 20px;}
.why-sharda-2 .col-xs-push-1{left:0;}
.collab{width:auto !important;}
.can-triangle-container{height:auto;margin-bottom:20px;}
.can-triangle{width:100%;background:#f9f5e2;}
.can-triangle:after{border-width:0;left:0;}
}